Subject: Re: [PATCH 3/3] soc: qcom: smd-rpm: Add msm8996 compatibility

From: Andy Gross <[email-masked]>
Date: Wed, 22 Mar 2017 16:54:04 -0500

On Mon, Mar 20, 2017 at 04:35:44PM -0700, Bjorn Andersson wrote:
> With the RPM driver transitioned to RPMSG we can reuse the SMD-RPM
> driver ontop of GLINK for 8996, without any modifications.
> 
> Signed-off-by: Bjorn Andersson <[email-masked]>

Acked-by: Andy Gross <[email-masked]>